"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "访问控制";
"IDS_ACCESS_CONTROLTYPE_CONFIRMALL" = "全部确认";
"IDS_ACCESS_CONTROLTYPE_FULLACCESS" = "完全访问";
"IDS_ACCESS_CONTROLTYPE_MEETING_DENY" = "拒绝会议";
"IDS_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "查看并显示";
"IDS_ACCESS_CONTROLTYPE_VIEWANDSHOWAC" = "查看并显示";
"IDS_ACCESS_CUSTOM" = "自定义设置";
"IDS_ACCESS_CUSTOM_BUTTON" = "配置……";
"IDS_ACCESS_DETAILS_BUTTON" = "细节...";
"IDS_ACCOUNT_PICTURE_RESOLUTION_TOO_BIG" = "请选择低于6000 x 6000像素的图片。";
"IDS_ACCOUNT_PICTURE_RESOLUTION_TOO_SMALL" = "请选择宽度至少为120像素的图片。";
"IDS_ACCOUNT_PICTURE_UPLOAD_ERROR" = "上传头像图片时出错。请重试。";
"IDS_ACCOUNT_PICTURE_UPLOAD_TIMEOUT" = "上传头像图片超时。请重试。";
"IDS_ADD" = "添加";
"IDS_ADDRESS" = "地址";
"IDS_ADV_ACCEPT_MESSAGES_TRUSTED_ACCOUNTS" = "从受信任的帐户接收消息";
"IDS_ADV_BLIZZ_SETTINGS" = "TeamViewer Meeting设置";
"IDS_ADV_CAT_NETWORK" = "网络";
"IDS_ADV_CLIPBOARD_SYNC" = "剪贴板同步";
"IDS_ADV_DISCOVERY_ENABLED" = "允许本地网络中的其他设备发现此设备，同时此设备也能发现其他设备";
"IDS_ADV_GRP_INCOMING" = "连接到本计算机的高级设置";
"IDS_ADV_GRP_LOGFILES" = "显示日志文件";
"IDS_ADV_GRP_MEETINGS" = "高级会议设置";
"IDS_ADV_GRP_OUTGOING" = "到其他计算机的连接高级设置";
"IDS_ADV_GRP_UPDATE" = "更新";
"IDS_ADV_HIDE_ONLINE" = "隐藏该TeamViewer ID的在线状态";
"IDS_ADV_INACTIVE_SESSION_TIMEOUT" = "非活动会话超时";
"IDS_ADV_LOCAL_BLACKSCREEN" = "启用黑屏功能（同时会禁用本地输入）";
"IDS_ADV_LOGIN_FULL_ACCESS" = "当伙伴连接到登录窗口时的完全访问控制。";
"IDS_ADV_LOG_EVENTS" = "启用记录";
"IDS_ADV_LOG_INCOMING_CONNECTIONS" = "记录呼入连接";
"IDS_ADV_LOG_OUTGOING_CONNECTIONS" = "记录呼出连接";
"IDS_ADV_ONLY_ADMIN" = "更改操作需要在本计算机上具备管理员权限";
"IDS_ADV_OPTIONS_PASSWORD" = "使用密码保护首选项";
"IDS_ADV_RECEIVE_IN_APP_MESSAGING" = "显示产品营销消息";
"IDS_ADV_RECEIVE_IN_APP_MESSAGING_DIALOG_TEXT" = "这样您可能会错失来自 TeamViewer 的重要消息。\r\n您可随时再次启用产品内的营销信息。";
"IDS_ADV_RECEIVE_IN_APP_MESSAGING_DIALOG_TITLE" = "您是否确定要禁用产品内的营销信息？";
"IDS_ADV_RIGHT_CLICK" = "使用控制器和鼠标单击作为鼠标右击(Mac只有单钮鼠标)";
"IDS_ADV_SEND_CRASHLOGS" = "Automatically send crash reports";
"IDS_ADV_SEND_CRASHLOGS_TOOLTIP" = "You can help us diagnose and fix problems by allowing crash reports to be sent automatically. These reports do not contain any personally identifiable information.";
"IDS_ADV_SHOW_BLACKSCREEN" = "取消激活伙伴输入时启用黑屏";
"IDS_ADV_SHOW_REMOTE_CURSOR" = "显示伙伴的光标";
"IDS_ADV_SSO_KEEP_ME_SIGNED_IN" = "Enable Keep me signed in feature for SSO accounts";
"IDS_ADV_TEAMVIEWER_SETTINGS" = "TeamViewer设置";
"IDS_ADV_TEMP_SAVE_PASSWORDS" = "临时保存连接密码";
"IDS_ADV_UDP" = "启用UDP";
"IDS_ADV_VPN_INSTALLING_BUTTON_TEXT" = "正在安装";
"IDS_ADV_VPN_UNINSTALLING_BUTTON_TEXT" = "正在卸载";
"IDS_ALLOW_OTHER_CONNECTIONS" = "允许其他连接";
"IDS_APPLY" = "应用";
"IDS_APPLY_AND_RESTART" = "应用并重新启动";
"IDS_ASSIGNING_MANAGED_DEVICE_NOT_AVAILABLE" = "只有在您具备管理员权限并且已安装TeamViewer的情况下，才能将该设备分配到您的帐户。";
"IDS_ASSIGN_ACCOUNT" = "分配至帐户";
"IDS_ASSIGN_ACCOUNT_TO_ACTIVATE_WOL" = "请将该设备分配给您的账户，以激活LAN唤醒功能。这样可确保您是唯一能够唤醒设备的用户。";
"IDS_ASSIGN_DEVICE_TO_ACCOUNT" = "分配至帐户...";
"IDS_AUTOMATIC_QUALITY_SELECTION" = "自动质量选择";
"IDS_AUTOUPDATE_MODE_LABEL" = "自动安装新版本";
"IDS_AUTO_RECORD" = "自动开始录制远程控制会话";
"IDS_AUTO_RECORD_MEETING" = "自动记录会议";
"IDS_BACK" = "返回";
"IDS_BLACKLIST_ADD_MANUALLY" = "手动添加联系人到黑名单";
"IDS_BLACKLIST_ADD_MANUALLY_TEXT" = "电子邮件地址、TeamViewer ID 或公司简介名称";
"IDS_BLACKLIST_ADD_OWN_COMPANY_DISABLED" = "添加您自己的公司";
"IDS_BLACKLIST_TVID_NO_TVID" = "您输入的ID无效。请与您的伙伴重新核对ID。";
"IDS_BLACK_WHITE_LIST_ADD_COMPANY_P1" = "添加“%1%”";
"IDS_BLACK_WHITE_LIST_ADD_CONTACTS" = "添加联系人";
"IDS_BLACK_WHITE_LIST_APPLY_ON_MEETINGS" = "同样应用于会议";
"IDS_BLACK_WHITE_LIST_HEADER_BLACKLIST" = "列入黑名单的ID及伙伴：";
"IDS_BLACK_WHITE_LIST_HEADER_WHITELIST" = "列入白名单的ID和伙伴：";
"IDS_BLACK_WHITE_LIST_LOGIN_INFOTEXT_BLACKLIST" = "创建帐户，以简化黑名单管理。通过TeamViewer帐户，您可将联系人添加到计算机与联系人，无需记住他们的ID。";
"IDS_BLACK_WHITE_LIST_LOGIN_INFOTEXT_WHITELIST" = "创建帐户，以简化白名单管理。通过TeamViewer帐户，您可将联系人添加到计算机与联系人，无需记住他们的ID";
"IDS_BLACK_WHITE_LIST_RADIO_BLACK_LIST" = "拒绝以下ID和伙伴访问";
"IDS_BLACK_WHITE_LIST_RADIO_WHITE_LIST" = "仅允许以下ID和伙伴访问";
"IDS_BLITZ_MEETING_INVITATION_TEXT" = "您好，\r\n\r\n请点击此链接：\r\n@@URL:MID@@ 加入于 @@STARTDATE@@，@@STARTTIME@@，@@TIMEZONE@@ 举行的会议\r\n\r\n会议 ID：@@MID@@\r\n@@PW:MEETINGTEXT@@\r\n@@CONFCALL@@\r\n致敬，\r\n@@NAME@@\r\n\r\n\r\nwww.blizz.com - all together. now。";
"IDS_BLITZ_SUBSCRIPTIONPLAN" = "您的订阅模式：";
"IDS_BLIZZ_COMPANY_LICENSE" = "公司";
"IDS_BLIZZ_COMPANY_TRIAL_LICENSE" = "试用版";
"IDS_BLIZZ_CORE_LICENSE" = "Core";
"IDS_BLIZZ_CREW_100_LICENSE" = "Crew 100";
"IDS_BLIZZ_CREW_50_LICENSE" = "Crew 50";
"IDS_BLIZZ_CREW_LICENSE" = "Crew";
"IDS_BLIZZ_EDUCATION_LICENSE" = "教育";
"IDS_BLIZZ_FREE_LICENSE" = "免费";
"IDS_BLIZZ_GO_TO_SHOP" = "前往商店";
"IDS_BLIZZ_LICENSE_EXPIRED" = "已过期";
"IDS_BLIZZ_LICENSE_SUSPENDED" = "已暂停";
"IDS_BLIZZ_URL_SHOP_OPTIONS" = "https://www.teamviewer.com/meeting/pricing?utm_medium=teamviewer_meeting_client&utm_source=Menu&utm_campaign=Options&utm_content=Gotoshop";
"IDS_BLIZZ_VIRTUALCREW_LICENSE_P1" = "Crew %1%";
"IDS_CANCEL" = "取消";
"IDS_CHANGE_PASSWORD" = "更改密码";
"IDS_CHANGE_PASSWORD_ELIPSIS" = "更改密码……";
"IDS_CHANNEL" = "Channel";
"IDS_CLOSE" = "关闭";
"IDS_COMMENTCONNECTION_TOOLTIP" = "仅可与连接报告功能一同使用。要了解更多信息，请单击此处。";
"IDS_CONFIRMATION" = "确认";
"IDS_CUSTOM_QUALITY" = "自定义设置";
"IDS_DEVICE_ASSIGNED_TO_ACCOUNT" = "已分配给%1%";
"IDS_DEVICE_ASSIGNED_TO_UNKNOWN_ACCOUNT" = "分配至一个未知账户。";
"IDS_DEVICE_MANAGEMENT" = "帐户分配";
"IDS_DEVICE_MANAGEMENT_ACCOUNT_ASSIGNMENT" = "Account assignment:";
"IDS_DEVICE_MANAGEMENT_ASSIGN_DIALOG_TEXT" = "将该设备分配至一个TeamViewer帐户，以远程管理和监控设备。";
"IDS_DEVICE_MANAGEMENT_MDV2_BUTTON_MANAGED" = "删除所有管理员";
"IDS_DEVICE_MANAGEMENT_MDV2_BUTTON_NOT_MANAGED" = "管理此设备";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_MEMBERSHIP" = "公司归属";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_NAME_ADDITIONAL" = "(+%1%)";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_NAME_NONE" = "此设备未分配给任何公司。";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_NAME_UNKNOWN" = "此设备已分配给某公司。";
"IDS_DEVICE_MANAGEMENT_MDV2_HEADLINE" = "管理员";
"IDS_DEVICE_MANAGEMENT_MDV2_MANAGED_WITH_USER" = "1 个用户";
"IDS_DEVICE_MANAGEMENT_MDV2_MANAGED_WITH_USERS_P1" = "%1% 个用户";
"IDS_DEVICE_MANAGEMENT_MDV2_MANAGER_WARNING" = "将您的 TeamViewer 更新至最新版本后，此处将显示更多信息。";
"IDS_DEVICE_MANAGEMENT_MDV2_NOT_MANAGED" = "0 个用户";
"IDS_DEVICE_MANAGEMENT_POLICY" = "策略";
"IDS_DEVICE_MANAGEMENT_POLICY_NAME_NONE" = "无适用策略。";
"IDS_DEVICE_MANAGEMENT_POLICY_NAME_UNKNOWN" = "适用策略未知。";
"IDS_DEVICE_MANAGEMENT_TAB_NEW" = "管理此设备";
"IDS_DEVICE_MANAGEMENT_TAB_OLD" = "帐户分配";
"IDS_DEVICE_MANAGEMENT_TEXT" = "将该设备分配至某个TeamViewer帐户后，即可通过该帐户随时对设备进行远程管理和监控。";
"IDS_DEVICE_NOT_ASSIGNED_TO_ACCOUNT" = "尚未分配";
"IDS_DISABLE" = "禁用";
"IDS_DISABLE_START_WITH_SYSTEM" = "禁止随系统启动";
"IDS_DISABLE_VERSION_CHECK" = "禁用版本检查";
"IDS_DONT_APPLY" = "不应用";
"IDS_EASYACCESS_GRANTED_FOR_ACCOUNT_MANAGERS_P1" = "授权 %1% 和一位管理员轻松访问";
"IDS_EASYACCESS_GRANTED_FOR_ACCOUNT_MANAGERS_P2" = "授权 %1% 和 %2% 位管理员轻松访问";
"IDS_EASYACCESS_GRANTED_FOR_ACCOUNT_P1" = "授权了 %1% 的轻松访问";
"IDS_EASYACCESS_GRANTED_FOR_MANAGERS" = "已授权一位经理使用轻松访问";
"IDS_EASYACCESS_GRANTED_FOR_MANAGERS_P1" = "已授权 %1% 位经理使用轻松访问";
"IDS_EASY_ACCESS_ALLOWED_LABEL_P1" = "授权%1%轻松访问";
"IDS_EASY_ACCESS_DENIED_LABEL" = "授权轻松访问";
"IDS_EASY_ACCESS_INFO_BULB" = "此 TeamViewer 帐户可安全连接至此设备，无需输入额外的密码。可以通过共享群组将访问权限授予其他人。";
"IDS_EASY_ACCESS_INFO_BULB_INACTIVE" = "使用 TeamViewer 帐户安全连接至此设备，无需输入额外的密码。可以通过共享群组将访问权限授予其他人。";
"IDS_EASY_ACCESS_INFO_BULB_URL" = "https://www.teamviewer.com/link/?url=279988";
"IDS_EMAIL_CONFIRM_CONFIRM_LABEL" = "确认电子邮件地址";
"IDS_EMAIL_CONFIRM_EMAIL_LABEL" = "电子邮件地址";
"IDS_EMAIL_CONFIRM_EMPTY" = "请输入您的电子邮件地址";
"IDS_EMAIL_CONFIRM_INFO" = "请确认您的电子邮件地址";
"IDS_EMAIL_CONFIRM_NOT_IDENTICAL" = "所输入的地址不相同";
"IDS_ERROR" = "错误";
"IDS_ERROR_UPDATE_WAKEONLAN" = "储存LAN唤醒设置失败。\n请重试。";
"IDS_ERROR_WAKEUP_NO_ADAPTER" = "LAN唤醒要求使用以太网适配器。";
"IDS_GRANT_EASY_ACCESS" = "授权轻松访问";
"IDS_HELP_ACCESS_CONFIGUREBUTTON" = "您可以在此编辑自定义设置的所有细节。\r\n所作更改仅应用于自定义设置并将保存(即使您选择另一设置时)。";
"IDS_HELP_ACCESS_DETAILSBUTTON" = "您可以在此查看关于所选访问控制类型的所有细节。\r\n如要编辑这些设置，请选择“自定义”。";
"IDS_HELP_BUDDY_ACTIVATELICENSE" = "单击此处，以激活帐户许可证";
"IDS_HELP_BUDDY_DISPLAYNAME" = "这是您帐户的显示名称";
"IDS_HELP_BUDDY_EMAIL" = "这是您的帐户的电子邮件地址。";
"IDS_HELP_BUDDY_LICENSE" = "这是与您的帐户关联的许可证";
"IDS_HELP_BUDDY_MANAGE_TFA" = "单击此处管理您帐户的双重验证";
"IDS_HELP_BUDDY_PASSWORD" = "如要更改您的帐户密码，请在此域中输入新密码。";
"IDS_HELP_BUDDY_SHOWONLINESTATEONLYPARTNERS" = "仅向存在于您列表中的伙伴显示您的在线状态。";
"IDS_HELP_GENERAL_PROXY" = "打开一个对话框，用于配置代理机设置。如果您无法建立连接，可能需要手动输入您的代理机资料。";
"IDS_HELP_HOST_PASSWORD" = "不同于每次在TeamViewer启动时接收随机创建的密码，该功能将为您提供一个个人密码。";
"IDS_HELP_HOST_PASSWORD2" = "请再次输入密码进行确认。";
"IDS_HELP_IDENTITY" = "屏幕名称将显示在各种对话框中，有助于您的伙伴识别您。";
"IDS_HELP_PREF_AUDIO_MIC_ON" = "当开始或加入会议时，将打开您的麦克风。";
"IDS_HELP_PREF_PREMEETING_SETUP" = "在开始或加入会议前，打开一个屏幕，您可以在其中管理各种媒体设置。";
"IDS_HELP_PREF_VIDEO_CAMERA_ON" = "当开始或加入会议时，将打开您的摄像头。";
"IDS_HELP_PRES_ALLOWPRES" = "关闭该选项可以禁止常规演示。\r\n与“无呼入连接”选项结合使用时，该选项可用于避免您的桌面能被任何人看到。";
"IDS_HELP_REMOTE_QUALITYCUSTOM" = "更详细地自定义质量选项。";
"IDS_HELP_REMOTE_WALLPAPER" = "在远程会话期间删除您伙伴的计算机上的墙纸";
"IDS_HOMEPAGE_WAKE_ON_LAN_HELP_LINK" = "http://www.teamviewer.com/link/?url=141508";
"IDS_INFORMATION" = "信息";
"IDS_INSTALL" = "安装";
"IDS_INVITATION_COMBOBOX_PRESENTATION" = "会议邀请";
"IDS_INVITATION_COMBOBOX_REMOTE_CONTROL" = "远程控制邀请";
"IDS_INVITATION_SUBJECT_PRESENTATION" = "会议邀请";
"IDS_INVITATION_SUBJECT_REMOTE_CONTROL" = "远程控制邀请";
"IDS_INVITE_MESSAGE_REMOTE_CONTROL" = "您好，\r\n\r\n请下载以下软件来启动远程控制工具TeamViewer QuickSupport：\r\n\r\n@@URL:QS@@\r\n\r\n\r\n敬上\r\n@@NAME@@\r\n\r\n\r\nwww.teamviewer.com - 远程控制和合作就是如此轻松！";
"IDS_LEARN_MORE" = "了解详情";
"IDS_LINK_COMMENT_CONSOLE" = "http://www.teamviewer.com/link/?url=632515";
"IDS_LINK_CONSOLE_LOGSESSION" = "http://www.teamviewer.com/link/?url=522447";
"IDS_LOGCONNECTION_TOOLTIP" = "仅可与连接报告功能一同使用。要了解更多信息，请单击此处。";
"IDS_LOGFILE_GENERATOR_ERROR" = "收集日志文件时出错。请联系 TeamViewer 支持中心。";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% 已完成日志文件收集。";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% 正在收集日志文件。请等待……";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "收集日志文件中……";
"IDS_MAILTO_CAPTION_PARTNER" = "邀请伙伴";
"IDS_MAIN_MENU_OPEN_LOGFILES" = "打开日志文件...";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "要查看日志文件，请以管理员用户身份在此 Mac 上登录。";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "打开日志文件需要管理员账户。";
"IDS_MAIN_MENU_OPTIONS" = "选项";
"IDS_MANAGED_DEVICE_ADD_DIALOG_SECURITY_DESCRIPTION" = "将此设备分配至一个 TeamViewer 帐户即可安全连接，无需输入额外的密码。";
"IDS_MANAGE_TFA" = "管理双重验证";
"IDS_MEETING_CONFIRMRECORDING" = "录制参加者的视频和VoIP(需要参加者确认)";
"IDS_MEETING_INTERACTION_TYPE_CUSTOM" = "自定义设置...";
"IDS_MEETING_INTERACTION_TYPE_FULLINTERACTION" = "全程互动";
"IDS_MEETING_INTERACTION_TYPE_MINIMALINTERACTION" = "最低互动(演示模式)";
"IDS_MFA_ADD_APPROVER_FAILURE_MSGBOX_CONTENT" = "发生未知错误。请重试。";
"IDS_MFA_ADD_APPROVER_GUIDELINE_TEXT" = "如要添加新的移动设备以批准连接，请遵循以下步骤：\n\n1) 在移动设备上安装 TeamViewer Remote Control 应用程序。\n\n2) 在该应用程序中，前往设置并选择设备身份验证。\n\n3) 扫描下方二维码，移动设备将自动连接。";
"IDS_MFA_ADD_APPROVER_SUCCESS_MSGBOX_CONTENT_P1" = "%1% 已成功添加至批准的设备列表中。\n\n您现在可以使用该设备通过推送通知来批准或拒绝连接。";
"IDS_MFA_ADD_APPROVER_TITLE" = "添加新的批准的设备";
"IDS_MFA_APPROVERS_INFO" = "设备身份验证为此设备提供了额外的一层保护。启用后，需要使用发送到下面列出的移动设备的推送通知来批准与此设备的连接。\n\n如要禁用设备身份验证，请从此列表中移除所有批准的设备。";
"IDS_MFA_APPROVERS_LIST_HEADER" = "批准的设备";
"IDS_MFA_APPROVERS_TITLE" = "托管批准的设备";
"IDS_MFA_REMOVE_APPROVER_MSGBOX_CONTENT_P1" = "是否确定要移除 %1%？";
"IDS_MFA_REMOVE_APPROVER_MSGBOX_TITLE" = "移除批准的设备";
"IDS_NEW_DYNPWD_DEACTIVATE" = "取消激活";
"IDS_NEW_DYNPWD_GENERATE" = "生成新密码";
"IDS_NEW_DYNPWD_KEEP" = "保留当前密码";
"IDS_NEW_UX" = "Try out the new user experience";
"IDS_NO_INCOMING_CONNECTIONS" = "允许无呼入连接";
"IDS_NO_OUTGOING_CONNECTIONS" = "允许“无呼出连接”";
"IDS_OK" = "确定";
"IDS_ONEHOST_SETTINGS_AUDIO_VIDEO_SIDEBAR" = "音频和视频";
"IDS_ONEHOST_SETTINGS_GENERAL_SIDEBAR" = "常规";
"IDS_ONEHOST_SETTINGS_LEGAL_SIDEBAR" = "法律声明";
"IDS_ONEHOST_SETTINGS_LOG_FILES_SIDEBAR" = "日志文件";
"IDS_ONEHOST_SETTINGS_NETWORK_SIDEBAR" = "网络";
"IDS_ONEHOST_SETTINGS_REMOTE_CONTROL_SIDEBAR" = "远程控制";
"IDS_ONEHOST_SETTINGS_SECURITY_SIDEBAR" = "安全性";
"IDS_ONEQS_SETTINGS_AUDIO_VIDEO_INFO" = "配置音频和视频设置。";
"IDS_ONEQS_SETTINGS_AUDIO_VIDEO_SIDEBAR" = "音频和视频";
"IDS_ONEQS_SETTINGS_AUDIO_VIDEO_TITLE" = "音频和视频";
"IDS_ONEQS_SETTINGS_CAMERA_PREVIEW" = "摄像头预览";
"IDS_ONEQS_SETTINGS_CONFIGURE_PROXY" = "配置";
"IDS_ONEQS_SETTINGS_ENABLE_LOGGING_INFO" = "如果启用，TeamViewer 会将所有事件和错误写入日志。";
"IDS_ONEQS_SETTINGS_ENABLE_LOGGING_TITLE" = "启用记录";
"IDS_ONEQS_SETTINGS_GENERAL_INFO" = "配置常规设备设置。";
"IDS_ONEQS_SETTINGS_GENERAL_SIDEBAR" = "常规";
"IDS_ONEQS_SETTINGS_GENERAL_TITLE" = "常规";
"IDS_ONEQS_SETTINGS_INPUT_DEVICE" = "麦克风";
"IDS_ONEQS_SETTINGS_INPUT_DEVICE_PLACEHOLDER" = "未检测到输入源";
"IDS_ONEQS_SETTINGS_INPUT_LEVEL" = "输入级别";
"IDS_ONEQS_SETTINGS_MICROPHONE_INFO" = "配置所有必需的设置，以便参与者听到您的声音。";
"IDS_ONEQS_SETTINGS_MICROPHONE_TITLE" = "麦克风";
"IDS_ONEQS_SETTINGS_OPEN_LOGFILES" = "打开日志文件";
"IDS_ONEQS_SETTINGS_OUTPUT_DEVICE" = "扬声器";
"IDS_ONEQS_SETTINGS_OUTPUT_DEVICE_PLACEHOLDER" = "未检测到扬声器";
"IDS_ONEQS_SETTINGS_OUTPUT_VOLUME" = "输出音量";
"IDS_ONEQS_SETTINGS_PLAY_BUTTON" = "播放";
"IDS_ONEQS_SETTINGS_PLAY_SOUND" = "播放测试声音";
"IDS_ONEQS_SETTINGS_PROXY_INFO" = "如果需要，您可以使用推荐的设置，或手动设置相关代理。";
"IDS_ONEQS_SETTINGS_PROXY_TITLE" = "Proxy";
"IDS_ONEQS_SETTINGS_SPEAKER_INFO" = "配置所有必需的设置，以便您可以听到参与者的声音。";
"IDS_ONEQS_SETTINGS_SPEAKER_TITLE" = "扬声器";
"IDS_ONEQS_SETTINGS_TITLE" = "设置";
"IDS_ONEQS_SETTINGS_VIDEO_INFO" = "选择视频源，然后配置相关设置，以获取最佳视频体验。";
"IDS_ONEQS_SETTINGS_VIDEO_SOURCE" = "视频来源";
"IDS_ONEQS_SETTINGS_VIDEO_SOURCE_PLACEHOLDER" = "未检测到视频源";
"IDS_ONEQS_SETTINGS_VIDEO_TITLE" = "视频";
"IDS_OPEN_SYSTEM_SETTINGS" = "Open System Settings";
"IDS_OPTIMIZE_QUALITY" = "优化质量";
"IDS_OPTIMIZE_SPEED" = "优化速度";
"IDS_OPTIONS_BLACK_AND_WHITELIST" = "黑名单与白名单";
"IDS_OPTIONS_CONFIGURE" = "配置……";
"IDS_OPTIONS_CONFIRM_PASSWORD" = "确认密码";
"IDS_OPTIONS_CONN_RULES" = "到本计算机的连接规则";
"IDS_OPTIONS_DETAILS" = "细节...";
"IDS_OPTIONS_DYNAMIC_PASSWORD_TITLE" = "随机密码(用于自主访问)";
"IDS_OPTIONS_INCOMMING_LAN_CONNECTIONS" = "呼入的LAN连接";
"IDS_OPTIONS_LAN_ACCEPT" = "接受";
"IDS_OPTIONS_LAN_ACCEPT_EXCLUSIV" = "仅接受";
"IDS_OPTIONS_LAN_DEACTIVATED" = "取消激活";
"IDS_OPTIONS_LOCAL_NETWORK" = "本地网络中的连接(通过IP地址)";
"IDS_OPTIONS_MFA_MANAGE_DEVICES" = "托管批准的设备";
"IDS_OPTIONS_MFA_TITLE" = "用于连接的双重身份验证";
"IDS_OPTIONS_NO_CAMERA_CONNECTED" = "未连接摄像头";
"IDS_OPTIONS_PASSWORD" = "密码";
"IDS_OPTIONS_PASSWORD_STRENGTH" = "密码强度";
"IDS_OPTIONS_PERMANENT_PASSWORD_DESCRIPTION" = "如果您设置了个人密码，知道该密码的任何人都可以访问您的设备。始终选择强密码。";
"IDS_OPTIONS_PERMANENT_PASSWORD_LEARN_HOW" = "了解各种密码更换方法以及设备安全强化措施。";
"IDS_OPTIONS_PERMANENT_PASSWORD_LEARN_HOW_URL" = "https://www.teamviewer.com/link/?url=407041";
"IDS_OPTIONS_PERMANENT_PASSWORD_MOVED" = "推荐使用 Easy Access 远程访问您的设备。若要设置个人密码，请进入“高级”(Advanced) 选项卡。";
"IDS_OPTIONS_PERMANENT_PASSWORD_NEEDS_ADMIN_RIGHTS" = "You need administrative privileges on this computer to set a personal password.";
"IDS_OPTIONS_PERMANENT_PASSWORD_REMOVE" = "更改或移除此密码";
"IDS_OPTIONS_PERMANENT_PASSWORD_SET_INFO" = "已配置个人密码。知道该密码的任何人都可以访问您的设备。始终选择强密码。";
"IDS_OPTIONS_PERMANENT_PASSWORD_TITLE" = "个人密码";
"IDS_OPTIONS_PERMANENT_PASSWORD_UNLOCK" = "Unlock personal password";
"IDS_OPTIONS_PROXY_SETINGS" = "代理设置";
"IDS_OPTIONS_REMOTECONTROL_REMOTEAUDIO" = "播放计算机声音和音乐";
"IDS_OPTIONS_REMOTECONTROL_REMOTEAUDIO_SEND" = "从此设备发送声音";
"IDS_OPTIONS_TAB_ACCOUNT" = "账户";
"IDS_OPTIONS_TAB_ADVANCED" = "高级";
"IDS_OPTIONS_TAB_AUDIO" = "音频";
"IDS_OPTIONS_TAB_DEVICE_MANAGEMENT" = "Device Management";
"IDS_OPTIONS_TAB_GENERAL" = "常规";
"IDS_OPTIONS_TAB_INVITATION" = "邀请";
"IDS_OPTIONS_TAB_INVITATION_MESSAGE" = "邀请消息";
"IDS_OPTIONS_TAB_INVITATION_PHONE_NUMBER" = "电话号码";
"IDS_OPTIONS_TAB_INVITATION_RESET" = "重设";
"IDS_OPTIONS_TAB_INVITATION_SUBJECT" = "主题";
"IDS_OPTIONS_TAB_INVITATION_TEMPLATE" = "模板";
"IDS_OPTIONS_TAB_INVITATION_TEST" = "测试邀请";
"IDS_OPTIONS_TAB_PARTNERLIST_ACCOUNT_SETTINGS" = "帐户设置";
"IDS_OPTIONS_TAB_PARTNERLIST_DISPLAY_NAME" = "显示名称";
"IDS_OPTIONS_TAB_PARTNERLIST_EMAIL" = "电子邮件";
"IDS_OPTIONS_TAB_PARTNERLIST_LICENSE" = "激活的许可证";
"IDS_OPTIONS_TAB_PARTNERLIST_LOG_TO_CONSOLE" = "记录会话以进行连接报告";
"IDS_OPTIONS_TAB_PARTNERLIST_NEW_PASSWORD" = "新密码";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_MESSAGE" = "有呼入消息请通知我";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_PARTNER_SIGNIN" = "当伙伴登录时请通知我";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_SERVICE_CASE" = "通知我有关服务事项的变更";
"IDS_OPTIONS_TAB_PARTNERLIST_OFFLINE_SEPERATE" = "单独组中的离线伙伴";
"IDS_OPTIONS_TAB_PARTNERLIST_ONLY_PARTNERS" = "只有我名单中的伙伴才能看到我的在线状态并能给我发送消息";
"IDS_OPTIONS_TAB_PARTNERLIST_SHOW_COMMENT_WINDOW" = "在每次会话结束后显示备注窗口";
"IDS_OPTIONS_TAB_PILOT_LICENSE" = "Assist AR 订阅";
"IDS_OPTIONS_TAB_PRESENTATION" = "会议";
"IDS_OPTIONS_TAB_PROFILE" = "配置文件";
"IDS_OPTIONS_TAB_REMOTECONTROL" = "远程控制";
"IDS_OPTIONS_TAB_SECURITY" = "安全性";
"IDS_OPTIONS_TAB_VIDEO" = "视频";
"IDS_OPTIONS_UNATTENDED_ACCESS_TITLE" = "Unattended access";
"IDS_OPTIONS_VIDEO_SOURCE" = "视频来源";
"IDS_OPTIONS_YOUR_DISPLAY_NAME" = "您的显示名称";
"IDS_OPTION_PASSWORD" = "密码：";
"IDS_OPTION_PASSWORD_INFO" = "本选项对话框有密码保护。请输入密码，以便访问选项对话框。";
"IDS_OPTION_PASSWORD_TITLE" = "需要身份验证";
"IDS_PASSWORD_AFTER_SESSION_END_LABEL" = "每次会话后随机生成密码";
"IDS_PASSWORD_CONFIRM_CONFIRM_LABEL" = "重复新密码";
"IDS_PASSWORD_CONFIRM_INFO" = "出于安全考虑，请输入您的旧密码。";
"IDS_PASSWORD_CONFIRM_NEW_LABEL" = "新密码";
"IDS_PASSWORD_CONFIRM_OLD_LABEL" = "旧密码";
"IDS_PASSWORD_INSECURE" = "警告：您的密码不安全。\r\n至少使用4个不同的字符。";
"IDS_PASSWORD_NOT_SET_CAPTION" = "未设置密码";
"IDS_PASSWORD_VERIFY_ERROR_TEXT" = "密码无法验证。请确保两个密码匹配。";
"IDS_PERSONAL_PASSWORD_INVALID_MESSAGE" = "个人密码无效";
"IDS_PERSONAL_PASSWORD_INVALID_RECOVERY" = "请使用其他密码。";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "个人密码强度太弱";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "请提供更高强度的密码，以防他人未经授权访问您的设备。";
"IDS_PILOT_LICENSE_ACTIVE" = "激活";
"IDS_PILOT_LICENSE_NOT_ACTIVE" = "未激活";
"IDS_PLAY_TEST_SOUND" = "测试声音";
"IDS_POLICY_ENFORCED_HINT_P1" = "部分设置由%1%管理";
"IDS_PORT" = "端口";
"IDS_PREFERENCES_INVALID_CONFIGURATION" = "无效配置";
"IDS_PREFERENCES_MEETING_AUTO_START_SCREEN_SHARING" = "起始画面自动共享";
"IDS_PREFERENCES_MEETING_CAMERA_ON" = "在进入会议时打开我的摄像头";
"IDS_PREFERENCES_MEETING_INSTANT_MEETING_PASSWORD" = "即时会议密码";
"IDS_PREFERENCES_MEETING_INTERACTION_DEFAULTS" = "与会者互动";
"IDS_PREFERENCES_MEETING_MIC_ON" = "在进入会议时打开我的麦克风";
"IDS_PREFERENCES_MEETING_SHOW_PREMEETING_SETUP" = "始终显示会议预览";
"IDS_PRINT_DRIVER_INSTALLATION_NOT_OK" = "安装过程中出现问题。TeamViewer 打印机驱动程序未成功安装。";
"IDS_PRINT_DRIVER_INSTALLATION_NOT_OK_LOGIN_ITEM_DISABLED" = "A problem occured during installation. The TeamViewer printer driver was not installed successfully. Please make sure that all TeamViewer Login Items are enabled in System Settings -> General -> Login Items.";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "TeamViewer打印驱动程序已成功安装。";
"IDS_PRINT_DRIVER_INSTALL_LABEL" = "安装 TeamViewer 打印机驱动程序";
"IDS_PRINT_DRIVER_UNINSTALLATION_NOT_OK" = "卸载时发生了一个问题。 TeamViewer打印驱动程序未成功卸载。";
"IDS_PRINT_DRIVER_UNINSTALLATION_NOT_OK_LOGIN_ITEM_DISABLED" = "A problem occured during uninstallation. The TeamViewer print driver was not uninstalled successfully. Please make sure that all TeamViewer Login Items are enabled in System Settings -> General -> Login Items.";
"IDS_PRINT_DRIVER_UNINSTALLATION_OK" = "TeamViewer打印驱动程序已成功卸载。";
"IDS_PRINT_DRIVER_UNINSTALL_LABEL" = "卸载 TeamViewer 打印机驱动程序";
"IDS_PROPERTIES_CHANGED" = "属性已更改。";
"IDS_PROPERTIES_CHANGED_MESSAGE" = "是否应用新属性？";
"IDS_PROPERTIES_CHANGED_NEEDS_RESTART" = "属性已更改。需要重新启动TeamViewer。";
"IDS_PROPERTIES_CHANGED_NEEDS_RESTART_MESSAGE" = "是否应用新属性并重新启动TeamViewer？";
"IDS_PROXY_DESCRIPTION_TEXT" = "如果无需验证，请将用户名和密码保留为空。";
"IDS_PROXY_IP" = "代理IP：";
"IDS_PROXY_PASSWORD" = "密码：";
"IDS_PROXY_PORT" = "端口：";
"IDS_PROXY_USERNAME" = "用户名：";
"IDS_PROXY_USE_BROWSER_PROXY" = "使用Web浏览器代理设置(推荐)";
"IDS_PROXY_USE_MANUAL_PROXY" = "使用手动代理：";
"IDS_PROXY_USE_NO_PROXY" = "无代理";
"IDS_PWD_CONFIRM_NOT_IDENTICAL" = "两次输入的密码不同";
"IDS_PWD_CONFIRM_OLD_EMPTY" = "请输入旧密码。";
"IDS_PW_SECURITY_DISABLED" = "禁用(无随机密码)";
"IDS_PW_SECURITY_SECURE" = "6个字符";
"IDS_PW_SECURITY_SECURE8" = "8个字符";
"IDS_PW_SECURITY_VERYSECURE" = "10个字符";
"IDS_RECORDING_DIR_LABEL" = "会话录像目录";
"IDS_REMOTE_CONFIRMRECORDING" = "记录伙伴的视频和VoIP (需经伙伴确认)";
"IDS_REMOTE_CONTROL_REMOVE_REMOTE_WALLPAPER" = "删除远程墙纸";
"IDS_REMOTE_EVENTCREATION_NEWAPI" = "标准（支持压敏输入）";
"IDS_REMOTE_EVENTCREATION_OLDAPI" = "支持旧有 Java 应用程序（仅支持鼠标）";
"IDS_REMOVE" = "删除";
"IDS_REMOVE_DEVICE_ASSIGNMENT_DIALOG_TEXT" = "您确定要删除帐户分配吗？";
"IDS_REMOVE_DEVICE_ASSIGNMENT_FROM_ACCOUNT" = "删除";
"IDS_RESTART_DISCOVERY" = "请重新启动 TeamViewer，以应用此设置。";
"IDS_RESTART_UX_CHANGE" = "请重新启动 TeamViewer 以应用新的用户界面。";
"IDS_REVERT" = "恢复";
"IDS_SERVER_TB_QUALITY" = "质量";
"IDS_SESSION_TIMEOUT_OFF" = "关闭";
"IDS_SETTING_FOR_ACCOUNT" = "帐户“%1%”设置";
"IDS_SETTING_FOR_COMPANYACCOUNT" = "您的TeamViewer账户“%1% (%2%)”的选项";
"IDS_SHOW_CONFIRMATION" = "显示信息";
"IDS_SHOW_SCREEN_SHARING_INDICATOR" = "显示屏幕共享指示器";
"IDS_STANDARD_PLAYBACK_DEV" = "标准播放设备";
"IDS_STANDARD_RECORDING_DEV" = "标准记录设备";
"IDS_START_RC_WITH_MOBILE_DEVICE_DIRECTLY" = "连接移动设备时自动启动屏幕共享";
"IDS_START_WITH_SYSTEM" = "随系统一同启动TeamViewer";
"IDS_START_WITH_SYSTEM_PASSWORD_INSECURE_ERROR_RECOVERY_SUGGESTION" = "您正在尝试配置随系统启动TeamViewer，但密码长度却少于六个字符。您可通过更改密码或禁止随系统启动来解决这个问题。";
"IDS_STATIC_MICROPHONE" = "麦克风";
"IDS_STATIC_SPEAKERS" = "扬声器";
"IDS_STATIC_VOLUME" = "音量";
"IDS_UNINSTALLER_CONFIRM_UNINSTALL" = "您确定要卸载吗？";
"IDS_UNINSTALLER_DELETE_CONFIG_FILES" = "同时删除配置文件";
"IDS_UNINSTALLER_UNINSTALL" = "卸载VPN";
"IDS_UPDATE_INTERVAL_LABEL" = "检查新版本";
"IDS_VERSION_CHECK_LAN_ONLY_ERROR_RECOVERY_SUGGESTION" = "您正试图配置TeamViewer，使其在检查新版本是否可用时仅接受LAN连接。由于需要连接到互联网才能检查版本，因此以上配置无法完成。允许其他连接或禁用版本检查即可解决该问题。";
"IDS_WAKE_ON_LAN_INCORRECT_DATA_TEXT" = "请确保输入的数据有效。";
"IDS_WAKE_ON_LAN_OPTIONS_NO_ADMINISTRATOR" = "抱歉，您不是管理员。只有管理员才有权更改LAN唤醒选项。";
"IDS_WHITELIST_ADD_MANUALLY" = "手动添加联系人到白名单";
"IDS_WHITELIST_COMPANY_DESCRIPTION" = "如果您将“%1%”添加到白名单，“%2%”的所有成员都将被添加到白名单。";
"IDS_WHITELIST_WARNING_TEXT" = "如果您希望仅授权特定计算机或账户进行访问，则必须在列表中添加至少一台计算机或一个账户。";
"IDS_WOL_LINK_TEXT" = "单击此处获取更多信息。";
"IDS_WOL_NO" = "无LAN唤醒";
"IDS_WOL_PUBLIC_ADDRESS" = "公共地址";
"IDS_WOL_SETTINGS" = "用于唤醒您计算机的ID";
"IDS_WOL_SETTINGS_INFO" = "选择是否使用LAN唤醒功能来唤醒您的计算机。\n注意：请确保您已对TeamViewer和相关计算机进行了正确配置。";
"IDS_WOL_SYSTEM_PREFERENCES" = "LAN唤醒已在系统首选项中停用。您要现在激活该选项吗？";
"IDS_WOL_SYSTEM_PREFERENCES_NOT_ADMIN" = "LAN唤醒已在系统首选项中停用。由于TeamViewer未被配置为随系统启动，因此无法从此处激活。您的设置将被保存，但要激活LAN唤醒，您必须在系统首选项中进行设置";
"IDS_WOL_TEAMVIEWER_ID" = "您网络中的TeamViewer ID";
"IDS_WOL_TITLE" = "LAN唤醒";
